/*--- Steps ---*/

hr { display:block;height:1px;border:0;border-top:1px solid #c6c6c6;margin:1em 25px; padding:0;}

#steps,
#tab1,#tab2,#tab3,#tab4,
#tab5,#tab6,#tab7,#tab8,
#tab9 { /*width:548px;*/
           width:100%;
           float:left;
		   background:#fff;
		   height:330px;	
		   margin-bottom:20px;
		   -webkit-border-radius:20px;
		   -moz-border-radius:20px;
		   border-radius:20px;}
		   
#steps-wrap { width:99%;float:left;display:block;}		   
		   
#steps { width:560px;
             margin:0 auto;
			 overflow:hidden;
			 display:block;
			 position:relative;}		   

*html #steps { width:555px;}			 
			 
.head { background:#2c77b8;
		   background:-moz-linear-gradient(top, #7abcff 0%, #2c77b8 100%);
		   background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(100%,#2c77b8));
		   background:-webkit-linear-gradient(top, #7abcff 0%,#2c77b8 100%);
		   background:-o-linear-gradient(top, #7abcff 0%,#2c77b8 100%);
		   background:-ms-linear-gradient(top, #7abcff 0%,#2c77b8 100%);
		   filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#2c77b8',GradientType=0 );
		   background:linear-gradient(top, #7abcff 0%,#2c77b8 100%);
		   -webkit-border-top-left-radius:20px;
            -webkit-border-top-right-radius:20px;
			-moz-border-radius-topleft:20px;
			-moz-border-radius-topright:20px;
			border-top-left-radius:20px;
			border-top-right-radius:20px;
			height:80px;}
	
.stage { -webkit-border-bottom-right-radius:20px;
            -webkit-border-bottom-left-radius:20px;
			-moz-border-radius-bottomleft:20px;
			-moz-border-radius-bottomright:20px;
			border-bottom-left-radius:20px;
			border-bottom-right-radius:20px;
			border-left:1px solid #ccc;
			border-right:1px solid #ccc;
			border-bottom:1px solid #ccc;
			overflow:hidden;
			height:220px;
			padding:20px 30px 0;
			position:relative;}	
		
*html .stage { width:493px;}
		
#steps h2 { color:#fff;
                  font-size:16px;
				  font-weight:bold;
			      margin:0 0 0 20px;
			      padding:30px 30px 30px 40px;
				  background:url(../images/info-icon.png) no-repeat left center;
				  text-shadow:0px -1px 0px #1c4266;
                  filter:dropshadow(color=#1c4266, offx=0, offy=-1);}

*html #steps h2 { background:url(../images/info-icon.gif) no-repeat left center;}
	
#steps #tab1 h2 { padding:20px 30px 20px 40px;}

	
#steps h3 { font-size:22px;
		         margin:15px 0 20px;}

#steps p { margin:0 0px 18px;
			    float:left;
			    z-index:10;
			    position:relative;
				background:none;
				font-size:15px;
				line-height:22px;
				clear:both;
				width:90%;}

#steps #tab1 p { border-bottom:1px solid #ccc;
                         padding:0px 15px 20px;
						 margin-bottom:0px;
						 font-size:12px;
						 line-height:12px;
						 color:#333;
						 width:96%;}				
				
#steps p a { font-weight:bold;}

#steps ul { margin-left:0px;
                 padding-left:0px;
				 list-style-type:none;
				 font-size:16px;
				 font-weight:bold;
				 line-height:36px;
				 float:left;
				 clear:both;
				 margin-top:10px;}

*html #steps ul { margin-top:10px;}						 
				 
#steps ul li { height:28px;
                   margin-bottom:0px;}
				   
#steps ul li a { color:#222;
                     background:url(../images/domicile-bg.jpg) no-repeat left top;
					 padding-left:30px;
					 line-height:28px;
					 display:block;
					 width:300px;}				 

#steps ul li a:hover { background:url(../images/domicile-bg.jpg) no-repeat left bottom;
                              text-decoration:none;}
							  
#steps ul li.active a { background:url(../images/domicile-bg.jpg) no-repeat left center;
                               text-decoration:none;}							  
				 
/* #tab1 h2,#tab2 h2,#tab3 h2,#tab4 h2,
#tab5 h2,#tab6 h2,#tab7 h2,#tab8 h2,#tab9 h2  { background:#fff;}
fixes jquery IE cleartype bug - fuzzy on fadeIn */
	
#tab2,#tab3,#tab4,
#tab5,#tab6,#tab7,
#tab8,#tab9 { display:none;position:absolute;top:0;}	/* FOUC */

.bck { color:#333;
          text-decoration:none;
		  background:transparent;
		  display:inline-block;
		  font-weight:bold;
		  float:left;
		  clear:both;
		  display:block;
		  background:#eee url(../images/bck-arrw.gif) no-repeat 8px 7px;
		  padding:11px 20px 11px 36px;
		  -webkit-border-radius:10px;
		  -moz-border-radius:10px;
		   border-radius:10px;
		   position:absolute;
		   bottom:20px;
		   left:25px;}
		   
.bck:hover { text-decoration:none;
                  background:#ccc url(../images/bck-arrw.gif) no-repeat 8px -56px;}		   